<svg width="30" height="30" x="0" y="0" viewBox="0 0 30 30" xml:space="preserve" class="mr-3"><g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M29.975 4.241a0.501 0.501 0 0 0 -0.403 -0.34l-1.791 -0.261 -0.802 -1.623c-0.168 -0.342 -0.728 -0.342 -0.896 0l-0.802 1.623 -1.791 0.261a0.501 0.501 0 0 0 -0.404 0.34 0.5 0.5 0 0 0 0.127 0.513l1.297 1.264 -0.306 1.784a0.501 0.501 0 0 0 0.199 0.489 0.498 0.498 0 0 0 0.527 0.038l1.602 -0.843 1.602 0.843a0.5 0.5 0 0 0 0.233 0.057 0.499 0.499 0 0 0 0.294 -0.096 0.499 0.499 0 0 0 0.199 -0.489l-0.306 -1.784 1.297 -1.264a0.502 0.502 0 0 0 0.126 -0.513zm-2.309 1.244a0.5 0.5 0 0 0 -0.143 0.443l0.179 1.044 -0.938 -0.493a0.501 0.501 0 0 0 -0.466 0l-0.938 0.493 0.179 -1.044a0.5 0.5 0 0 0 -0.143 -0.443L24.636 4.745l1.049 -0.153a0.5 0.5 0 0 0 0.377 -0.274l0.469 -0.95 0.469 0.95a0.5 0.5 0 0 0 0.377 0.274l1.049 0.153 -0.758 0.74z" fill="#41474c" data-original="#000000" style="" class=""/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="401.062" y="328.35" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M23.5 19.239H24.5V20.239H23.5V19.239z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="401.062" y="362.484" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M23.5 21.239H24.5V22.239H23.5V21.239z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="418.129" y="345.417" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M24.5 20.239H25.5V21.239H24.5V20.239z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="383.996" y="345.417" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M22.5 20.239H23.5V21.239H22.5V20.239z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="341.329" y="422.217" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M20 24.739H21V25.739H20V24.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="341.329" y="456.35" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M20 26.739H21V27.739H20V26.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="358.396" y="439.284" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M21 25.739H22V26.739H21V25.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="324.262" y="439.284" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M19 25.739H20V26.739H19V25.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="238.929" y="388.084" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M14 22.739H15V23.739H14V22.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="238.929" y="422.217" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M14 24.739H15V25.739H14V24.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="255.996" y="405.15" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M15 23.739H16V24.739H15V23.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="221.862" y="405.15" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M13 23.739H14V24.739H13V23.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="76.796" y="97.95" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M4.5 5.739H5.5V6.739H4.5V5.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="76.796" y="132.084" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M4.5 7.739H5.5V8.739H4.5V7.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="93.862" y="115.017" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M5.5 6.739H6.5V7.739H5.5V6.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="59.729" y="115.017" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M3.5 6.739H4.5V7.739H3.5V6.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path d="M23.17 13.274c-0.269 -0.364 -0.665 -0.597 -1.114 -0.661 -0.451 -0.064 -0.896 0.054 -1.256 0.33l-1.174 0.899 -0.001 0.001 -1.779 1.328 -1.273 -0.507c2.27 -1.018 3.857 -3.289 3.857 -5.925 0 -3.584 -2.928 -6.5 -6.526 -6.5S7.378 5.156 7.378 8.74c0 1.299 0.388 2.507 1.05 3.523l-2.591 -0.022h-0.005c-0.008 0 -0.014 0.004 -0.022 0.005a0.488 0.488 0 0 0 -0.145 0.029c-0.012 0.005 -0.024 0.007 -0.036 0.012 -0.006 0.003 -0.012 0.003 -0.018 0.006l-3.031 1.496c-0.001 0 -0.001 0 -0.001 0L0.804 14.644a0.387 0.387 0 0 0 -0.059 0.033C0.038 15.148 -0.203 16.073 0.184 16.829c0.206 0.402 0.558 0.698 0.99 0.833a1.694 1.694 0 0 0 0.505 0.078c0.272 0 0.541 -0.067 0.787 -0.198l1.301 -0.692 2.122 -1.096 1.272 -0.007 -5.102 5.077c0 0.001 -0.001 0.001 -0.002 0.001l-1.255 1.25c-0.296 0.295 -0.459 0.686 -0.459 1.104 0 0.417 0.163 0.809 0.459 1.105 0.305 0.303 0.705 0.455 1.105 0.455 0.401 0 0.801 -0.152 1.106 -0.455l1.232 -1.227 1.632 -1.219 0.845 0.841 -1.652 1.644c0 0.001 -0.001 0.001 -0.002 0.001l-1.255 1.25c-0.296 0.295 -0.459 0.686 -0.459 1.104 0 0.417 0.163 0.809 0.459 1.105 0.305 0.303 0.706 0.455 1.106 0.455 0.4 0 0.802 -0.152 1.106 -0.455l1.255 -1.25 2.008 -2c0.001 -0.001 0.001 -0.001 0.001 -0.002l0.947 -0.938 -0.004 -0.004c0.006 -0.006 0.014 -0.008 0.021 -0.014l4.843 -5.304 3.254 0.463c0.023 0.004 0.047 0.005 0.07 0.005 0.061 0 0.119 -0.014 0.175 -0.036 0.017 -0.006 0.031 -0.014 0.047 -0.022 0.018 -0.009 0.037 -0.014 0.054 -0.025l3.012 -2c0.011 -0.007 0.017 -0.02 0.027 -0.027 0.012 -0.009 0.027 -0.013 0.038 -0.024l1.192 -1.117c0.62 -0.581 0.706 -1.533 0.199 -2.214zm-21.172 3.385a0.668 0.668 0 0 1 -0.523 0.049 0.67 0.67 0 0 1 -0.4 -0.336c-0.151 -0.294 -0.064 -0.652 0.201 -0.846l1.232 -0.593 0.296 0.866 0.125 0.364 -0.93 0.495zm3.278 -1.713 -1.451 0.75 -0.239 -0.7 -0.172 -0.503 1.9 -0.938 -0.037 1.391zM19.431 8.739c0 0.861 -0.205 1.673 -0.562 2.399l-3.92 -1.78c-0.041 -0.537 -0.32 -1.008 -0.739 -1.301l1.373 -4.556c2.229 0.709 3.848 2.789 3.848 5.239zm-11.052 0c0 -3.033 2.479 -5.5 5.526 -5.5 0.237 0 0.469 0.02 0.698 0.049l-1.343 4.457c-0.018 -0.001 -0.035 -0.006 -0.053 -0.006 -0.968 0 -1.756 0.785 -1.756 1.75 0 0.965 0.787 1.75 1.756 1.75 0.651 0 1.213 -0.359 1.517 -0.886l3.621 1.645c-1.008 1.356 -2.62 2.241 -4.441 2.241 -3.047 0 -5.526 -2.468 -5.526 -5.5zm5.584 0.75c0 0.413 -0.339 0.75 -0.756 0.75s-0.756 -0.337 -0.756 -0.75 0.339 -0.75 0.756 -0.75 0.756 0.337 0.756 0.75zM2.311 23.574c-0.221 0.219 -0.58 0.219 -0.801 0.001a0.557 0.557 0 0 1 -0.165 -0.397c0 -0.149 0.058 -0.29 0.165 -0.395L2.412 21.885l0.798 0.795 -0.899 0.895zm3.013 3.5c-0.221 0.219 -0.58 0.22 -0.802 0.001a0.557 0.557 0 0 1 -0.165 -0.397c0 -0.149 0.058 -0.29 0.165 -0.395l0.903 -0.899 0.378 0.376 0.421 0.419 -0.9 0.895zm3.264 -3.252c-0.001 0 -0.001 0 -0.002 0.001l-1.655 1.65 -0.378 -0.376 -0.421 -0.419 1.653 -1.645v0c0.001 -0.001 0.001 -0.001 0.002 -0.001 0.037 -0.037 0.061 -0.082 0.084 -0.127 0.007 -0.013 0.019 -0.024 0.024 -0.037 0.016 -0.038 0.018 -0.08 0.024 -0.121 0.003 -0.023 0.013 -0.044 0.013 -0.068 0 -0.034 -0.012 -0.066 -0.019 -0.099 -0.006 -0.03 -0.006 -0.061 -0.018 -0.089 -0.019 -0.047 -0.052 -0.088 -0.085 -0.129 -0.009 -0.011 -0.013 -0.025 -0.023 -0.036h-0.001c-0.001 0 -0.001 -0.002 -0.001 -0.002l-1.507 -1.5c-0.016 -0.016 -0.037 -0.022 -0.054 -0.036 -0.026 -0.021 -0.052 -0.039 -0.082 -0.054 -0.028 -0.014 -0.057 -0.022 -0.087 -0.031a0.483 0.483 0 0 0 -0.097 -0.019c-0.031 -0.002 -0.059 0.001 -0.089 0.005 -0.034 0.004 -0.065 0.008 -0.097 0.019 -0.032 0.01 -0.059 0.025 -0.088 0.042 -0.019 0.01 -0.039 0.014 -0.057 0.027l-1.662 1.241 -0.845 -0.841 2.249 -2.237 4.088 4.021 -0.87 0.862zm6.393 -6.578c-0.014 -0.002 -0.028 0.004 -0.042 0.003a0.492 0.492 0 0 0 -0.108 0.007c-0.028 0.005 -0.055 0.01 -0.082 0.02a0.461 0.461 0 0 0 -0.091 0.044c-0.028 0.017 -0.053 0.035 -0.078 0.057 -0.012 0.01 -0.026 0.016 -0.037 0.027L10.137 22.226l-4.058 -3.991 2.656 -2.642a0.501 0.501 0 0 0 0.002 -0.708 0.5 0.5 0 0 0 -0.357 -0.146v0l-2.08 0.012 0.026 -1.507 2.91 0.025c1.186 1.213 2.84 1.97 4.67 1.97 0.41 0 0.81 -0.042 1.199 -0.115 0.037 0.03 0.074 0.061 0.122 0.08l2.259 0.9 0.143 0.711 0.167 0.83 -2.815 -0.4zm3.788 0.167 -0.293 -1.461 1.356 -1.013 0.355 0.471 0.532 0.707 -1.95 1.295zm3.519 -2.654 -0.786 0.736 -0.873 -1.159 0.779 -0.597c0.145 -0.112 0.329 -0.158 0.509 -0.134a0.674 0.674 0 0 1 0.45 0.266 0.669 0.669 0 0 1 -0.08 0.888z" fill="#41474c" data-original="#000000" style="" class=""/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path d="m12.752 17.385 -2.009 -2c-0.194 -0.194 -0.511 -0.194 -0.706 0L8.029 17.385a0.502 0.502 0 0 0 -0.147 0.354c0 0.133 0.052 0.261 0.147 0.354l2.008 2a0.5 0.5 0 0 0 0.353 0.145c0.128 0 0.255 -0.049 0.352 -0.145L12.752 18.094c0.094 -0.094 0.147 -0.221 0.147 -0.354s-0.053 -0.261 -0.147 -0.354zm-2.362 1.649L9.09 17.739l1.3 -1.295 1.3 1.295 -1.3 1.295z" fill="#41474c" data-original="#000000" style="" class=""/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path d="m16.091 4.754 -0.242 0.971c0.067 0.017 1.629 0.424 1.629 2.015h1c0 -1.891 -1.562 -2.78 -2.388 -2.986z" fill="#41474c" data-original="#000000" style="" class=""/></g></g><g
        xmlns="http://www.w3.org/2000/svg"><g><path x="298.304" y="149.15" width="17.067" height="17.067" fill="#41474c" data-original="#000000" style="" class="" d="M17.479 8.739H18.479V9.739H17.479V8.739z"/></g></g><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/><g xmlns="http://www.w3.org/2000/svg"/><g
        xmlns="http://www.w3.org/2000/svg"/></g></svg>